## mozilla-thunderbird-locale-es 0.8-1

=== debian/changelog ===
mozilla-thunderbird-locale-es (0.8-1) unstable; urgency=low

  * Initial release (Closes: #244222).

 -- Javier Carranza <javier.carranza@hispalinux.es>  Sun, 02 May 2004 18:13:05 +0200
