=== debian/control ===
Source: mozilla-thunderbird-locale-es
Section: web
Priority: optional
Maintainer: Javier Carranza <javier.carranza@hispalinux.es>
Build-Depends-Indep: debhelper (>> 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1

Package: mozilla-thunderbird-locale-es
Architecture: all
Depends: ${misc:Depends}, mozilla-thunderbird (>= 0.5-1), mozilla-thunderbird (<< 0.5.0)
Description: Mozilla Thunderbird Language/Region Package
 Spanish (as spoken in Spain) Menu/Message resource and Region property 
 package for Mozilla Thunderbird 0.5.
 .
 Homepage: http://nave.hispalinux.es
