=== debian/rules ===
#!/usr/bin/make -f

# Mostly taken from mozilla-locale-ja. 
# Thanks to Takuo Kitame <kitame@northeye.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR = $(CURDIR)/debian/build

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	mkdir -p $(BUILDDIR)
	unzip -d $(BUILDDIR) $(CURDIR)/*.xpi

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-rm -rf $(BUILDDIR)

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -m 644 $(BUILDDIR)/bin/chrome/es-ES.jar \
	        $(CURDIR)/debian/mozilla-thunderbird-locale-es/usr/lib/mozilla-thunderbird/chrome/
	install -m 644 $(BUILDDIR)/bin/chrome/es-unix.jar \
	        $(CURDIR)/debian/mozilla-thunderbird-locale-es/usr/lib/mozilla-thunderbird/chrome/
	install -m 644 $(BUILDDIR)/bin/chrome/ES.jar \
	        $(CURDIR)/debian/mozilla-thunderbird-locale-es/usr/lib/mozilla-thunderbird/chrome/
	install -m 644 $(BUILDDIR)/bin/chrome/es-win.jar \
	        $(CURDIR)/debian/mozilla-thunderbird-locale-es/usr/lib/mozilla-thunderbird/chrome/
	install -m 644 $(BUILDDIR)/bin/chrome/es-mac.jar \
	        $(CURDIR)/debian/mozilla-thunderbird-locale-es/usr/lib/mozilla-thunderbird/chrome/

	cd $(BUILDDIR) && tar chf - defaults | \
		tar -C $(CURDIR)/debian/mozilla-thunderbird-locale-es/usr/lib/mozilla-thunderbird/ -xhf -

		
	install -m 644 $(CURDIR)/debian/50es-locale $(CURDIR)/debian/mozilla-thunderbird-locale-es/var/lib/mozilla-thunderbird/chrome.d

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs 
	dh_installchangelogs 
	dh_link 
	dh_compress 
	dh_fixperms 
	dh_installdeb 
	dh_gencontrol 
	dh_md5sums 
	dh_builddeb 

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
